Subject: [rbridge] TRILL Header Extensions

From: Donald.Eastlake at motorola.com (Eastlake III Donald-LDE008)
Date: Thu, 10 May 2007 09:36:35 -0400

We have determined that the working group consensus is the "Solution 1"
format to provide for space for extensions/options as part of the TRILL
Header.

Donald and Erik
Co-chairs